/* CSS Document */

body {
	background: url(../grfx/body_bg.jpg) top left repeat-x;
	padding: 0;
	margin: 1px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #a0a0a0;
	font-size: small;
}

#wrapper {
	width: 776px;
	margin-left: auto;
	margin-right: auto;
	background: url(../grfx/shadow.jpg) center repeat-y;
}

#header {
	background: url(../grfx/header_bg1.jpg) top left no-repeat;
	padding: 0;
	margin: 0;
	height: 134px;
	width: 776px;
}

#logo_holder {
	width: 300px;
	float: left;
	padding: 17px 0 0 22px;
}

#cart_info {
	width: 300px;
	float: right;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.85em;
	font-weight: bold;
	color: #fff;
	padding: 110px 20px 0 0;
}

#navigation {
	padding: 0;
	margin: 0 0 0 8px;
	height: 25px;
	width: 760px;
	background: url(../grfx/nav_bg.jpg) top left repeat-x;
}

	

#banner {
	padding: 0;
	margin: 0 0 0 8px;
	width: 760px;
	height: 238px;
}

* html #banner {
	padding: 0;
	margin: 0 0 -3px 8px;
}

#banner_internal {
	padding: 0;
	margin: 0 0 0 8px;
	width: 760px;
	height: 90px;
}

* html #banner_internal {
	padding: 0;
	margin: 0 0 -3px 8px;
}

#content_bg {
	padding: 22px 0 0 0;
	margin: 0 0 0 8px;
	width: 760px;
	background: url(../grfx/content_grad.jpg) top left repeat-x;
}

#content {
	padding: 20px 0px 0 55px;
	margin: 0;
	width: 705px;
	background: url(../grfx/content_bg.gif) top left no-repeat;
	text-align: justify;
}

	#internal #wrapper #content {
		padding: 20px 55px 0 55px;
		width: 650px;		
	}
	
	#content_fail {
		padding: 0px 55px 0 0px;
	}

#content_left {
	float: left;
	width: 430px;
	padding-top: 20px;
} 

#opening_hours {
	margin-top: -250px;
}

*:first-child+html #opening_hours {
	margin-top: -200px;
}

.location_map img {
	margin-left: 320px;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
}

*:first-child+html .location_map img {
	margin-top: -50px;
}

#move_up {
	margin-top: -30px;
}

#move_up {
	margin-top: 70px;
}

* html #move_up {
	margin-top: 65px;
}

#featured {
	float: right;
	border-left: solid 1px #dfdfdf;
	margin: 0 0 0 0;
	width: 140px;
	padding: 0 29px 0 29px;
	color: #998a5e;
	font-weight: bold;
}

#featured h3 {
	text-align: center;
	font-size: 1.0em;
	padding-bottom: 0.9em;
}

#featured .item_holder h2 {
	text-align: center;
}

#featured p {
	padding: 0;
	margin: 0;
	padding-bottom: 0.8em;
	text-align: center;
	font-size: 0.8em;
}

#featured a {
	color: #998a5e;
	text-decoration: underline;
}

#featured a:hover {
	text-decoration: none;
}	

.featured_graphic {
	border: solid 1px #998a5e;
	padding: 0;
	margin: 0;
}

#footer {
	padding: 0;
	margin: 0;
	height: 53px;
	width: 776px;
	background: url(../grfx/footer_bg.jpg) bottom left no-repeat;
	text-align: center;
	font-size: 0.80em;
	letter-spacing: 0.05em;
}

#footer p.links {
	padding: 7px 10px 0 10px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#footer p.links a {
	padding: 7px 10px 0 10px;
}

#footer p.extras, a {
	text-decoration: none;
	color: #fff;
}

#footer p.extras a:hover, #footer p.links a:hover {
	text-decoration: underline;
}


#category ul, li {
	font-size: 1.2em;
	list-style:none;
	margin: 0px 0 8px 0;	
}

#contact_logo {
	float:right;
}

a.category_list {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	width: 150px;
	border: 1px solid #000;
	text-align:center;
	color: #FFF;
	background-color: #000;
	margin: 3px 4px 3px 4px;
	padding: 2px 4px 2px 4px;
	display:block;
}

a.category_list:hover {
	color: #ECBD9F;
	background-color: #5D5D5D;
}

a.button {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	border: 1px solid #000;
	text-align:center;
	color: #FFF;
	margin: 3px 4px 3px 4px;
	padding: 2px 4px 2px 4px;
	background-color: #000;
}

a.button:hover {
	color: #ECBD9F;
	background-color: #5D5D5D;
}

.button2 a {
	color: #414141;
}

.button2 a:hover {
	color: #b00000 !important;
	text-decoration: none !important;
}

.pagination p
{
	color:#998A5E; 
	text-align:right; 
	padding-right:30px; 
	margin-bottom:10px;
}

.pagination a
{
	color:#A2946D;
	text-decoration: underline;
}

.pagination a:hover
{
	color:#A2946D;
	text-decoration:none;
}

.product_content p {
	color: #5D5D5D
}

/* Product Pricing Tables */
table.pricing {
text-align: center;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif ;
font-weight: normal;
font-size: 11px;
color: #fff;
width: 90%;
background-color: #666;
border: 0px;
border-collapse: collapse;
border-spacing: 0px;
}

table.pricing th {
background-color: #666;
color: #FFF;
padding: 4px;
text-align: left;
border: 1px #fff solid;
}

table.pricing td {
background-color: #CCC;
color: #000;
padding: 4px;
text-align: left;
border: 1px #fff solid;
}
